RubyGems Navigation menu

aws-sdk-sagemakerruntime 1.29.0

Official AWS Ruby gem for Amazon SageMaker Runtime. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.31.0 - March 10, 2021 (18 KB)
  2. 1.30.0 - February 22, 2021 (13.5 KB)
  3. 1.29.0 - February 02, 2021 (13.5 KB)
  4. 1.28.0 - December 08, 2020 (13.5 KB)
  5. 1.27.0 - September 30, 2020 (13 KB)
Show all versions (33 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    0cb24e15176a2c663200b9e45077e9802745523618ebf4a59013afded1a12f12

    Total downloads 39,274,517

    For this version 340,289

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: